Name:           redhat-bookmarks
Version:        7
Release:        5.0.1%{?dist}
Summary:        Red Hat Enterprise Linux bookmarks
License:        GFDL
URL:            http://www.redhat.com/
Source0:        default-bookmarks.html
BuildArch:      noarch
Provides:       system-bookmarks

Requires:       redhat-logos


%description
This package contains the default bookmarks for Oracle Linux

%prep

%build

%install
%{__mkdir_p} %{buildroot}%{_datadir}/bookmarks
install -p -m 644 %{SOURCE0} %{buildroot}%{_datadir}/bookmarks
export RHEL_VERSION=%{rhel}
sed -i "s|@@RHEL_VERSION@@|$RHEL_VERSION|g" %{buildroot}%{_datadir}/bookmarks/default-bookmarks.html

%clean

%files
%defattr(-,root,root,-)
%dir %{_datadir}/bookmarks
%{_datadir}/bookmarks/default-bookmarks.html

%changelog
* Tue Oct 12 2021 Kevin Lyons <kevin.x.lyons@oracle.com> - 7-5.0.1.el7
- replaced default-bookmarks.html with oracle's default-bookmarks.html
- Updated Summary and description to be production neutral in spec file

* Wed Aug 25 2021 Tomas Popela <tpopela@redhat.com> - 7-5
- Change the default set of bookmarks and also use the RH logo from redhat-logos
- Resolves: rhbz#1991552
- Related to rhbz#1975914

* Tue Jul 21 2015 Petr Jasicek <pjasicek@redhat.com> - 7-4
- rhbz#1243738 - change default bookmarks

* Mon Feb 10 2014 Martin Stransky <stransky@redhat.com> - 7-3
- rhbz#1062935 - firefox bookmarks are not following
  current recommendations

* Fri Dec 27 2013 Daniel Mach <dmach@redhat.com> - 7-2
- Mass rebuild 2013-12-27

* Wed Feb  1 2012 Daniel Mach <dmach@redhat.com> 7-1
- Initial package
